/* Author: Paul Minoza
Author ID: 1282402
Project: Assignment 3
Page 6 of 6 */


*{
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
}

body {
  background-image: url("background_image.png");
}

.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 15px;
  margin-left: 2.5%; 
  margin-right: 2.5%;
}

.navigation {
  display: flex;
  gap: 30px;
  align-items: center;
}

.navigation a {
  color: black;
  font-family: "Walter Turncoat", cursive;
  font-weight: bold;
  font-size: 20px;

  transition: all 0.3s ease;
}

.form {
  border-style: solid;
  border-radius: 10px;
  padding: 5px;
}

.form a {
  color: black;
  font-family: "Walter Turncoat", cursive;
  font-weight: bold;
  font-size: 20px;
}

.form:hover a,
.form:hover,
.navigation a:hover {
color: grey;
}

.container {
  border: 3px solid black;
  background-color: white;
  border-radius: 15px;
  height: 500px;
  width: 500px;
  font-family: "Walter Turncoat", cursive;
  font-size: 25px;


  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;

  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate( -50%, -50%)
}

.container h1,
.container_bio h1 {
  text-align: center;
}

.container_bio {
  border: 3px solid black;
  background-color: white;
  border-radius: 15px;
  height: 700px;
  width: 1000px;
  font-family: "Walter Turncoat", cursive;
  font-size: 25px;


  margin: auto;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: column;
  gap: 30px;

  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate( -50%, -50%)
}

.portrait_box {
  border: 3px solid black;
  background-image: url("avatar.png");
  border-radius: 15px;
  height: 300px;
  width: 300px;
  margin-top: 20px;
}

.bottom_box {
  display: flex;
  gap: 150px;
  justify-content: center;
  align-items: flex-start;
  font-size: 40px;
}

.language_box,
.web_box {
  text-align: center;
}

.course_table {
  width: 900px;
  height: 500px;
  border: 2px solid black;
  border-radius: 15px;
  background-color: white;
  
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate( -50%, -50%)
}

.course_table th, td {
  border: 2px solid black;
  border-radius: 5px;
}

.quistionnaire {
  background-color: white;
  border: 2px solid black;
  border-radius: 15px;
  min-height: 80%;
  margin: 40px auto;
  
  font-family: "Walter Turncoat", cursive;

  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate( -50%, -50%)
}

.form_table,
.form_table2,
.form_table3,
.form_table4,
.check_box,
.check_box2,
.address,
.address2,
.section1, 
.job_title,
.comment_box {
  padding: 8px;
}

.form_table4, .form_table2, .form_table3, .form_table {
  display: flex;
  justify-content: center;
}

.region td {
  justify-content: center;
  width: 50%;
}

.syllabus_container {
  background-color: white;
  border: 2px solid black;
  border-radius: 10px;
  min-height: 80%;
  width: 50%;
  margin-top: 50px;

  padding-left: 50px;
  padding-right: 50px;

  text-align: left;

  margin:auto;
}

.syllabus_container h2{
  color: rgb(0, 154, 68)
}

.dotted_list li,
.dotted_list2 li,
.dotted_list3 li{
  list-style: disc;
}

.syllabus_container p {
  margin: 10px;
}

.syllabus_container li{
  margin: 5px;
}


.grading_table {
  border-collapse: collapse;
  border-spacing: 0;
}

.grading_table tr,
.grading_table tb,
.grading_table th{
  text-align: center;
  background-color: white;
  border: none;
}